/* ie6 specific fixups*/

body {
    padding: 0 !important;
}

.main .left {
    height: 435px;
}

.welcome-middle {
    margin-bottom: -1px;
}

.welcome-middle-spacer {
    padding: 0;
}

.truncate-container {
    height: 14px;
}

body.home div.column-big-container {
    margin-right: 258px;
}

body.home div.column-small {
    margin: 6px 7px 6px 0;
}

div.container div.errorBox {
    height: 1%;
}

body.home div.bottom-navbar {
    width: auto;
    position: static;
    margin-top: 10px;
}

/* fixes to work around IE6's complete idiocy when doing strict mode in an
 * iframe */
body.fix-scroll {
    width: expression( ( window.frameElement.clientWidth - 16 ) + 'px');
}

body.fix-scroll div.column {
    margin-right: 0;
}
